[Openmcl-devel] require cocoa on 10.2.8?

Georg Bauer gb at murphy.bofh.ms
Sat Sep 25 13:49:43 UTC 2004


Hi!

I am currently playing around with the bleeding edge version. The 
0.14.2-p1 worked fine with 10.2.8, but the new version doesn't show any 
text and doesn't allow any input after (require 'cocoa) - is this a 
known problem?

When I start up the environment, I get a listener with the cursor in 
the small input area at the bottom of the window. The bigger area above 
is blank. I can't enter anything, as I get the following messages when 
I try:

? 2004-09-25 15:47:48.975 [13320] Exception raised during posting of 
notification.  Ignored.  exception: lisp exception
2004-09-25 15:47:50.362 [13320] *** NSThread: ignoring exception 'lisp 
exception' (reason 'lisp exception') that raised during delayed perform 
of target 0x836250 and selector 'endEditing'
2004-09-25 15:47:50.448 [13320] *** NSThread: ignoring exception 'lisp 
exception' (reason 'lisp exception') that raised during delayed perform 
of target 0x836250 and selector 'updateHemlockSelection'
2004-09-25 15:47:57.598 [13320] *** NSThread: ignoring exception 'lisp 
exception' (reason 'lisp exception') that raised during delayed perform 
of target 0x836250 and selector 'updateHemlockSelection'

When I start a new editor window, I get a blank window, too. I can open 
a file with ctr-x- ctrl-f, but the content doesn't show. And I can't 
edit anything or write new text. Weird.

bye, Georg




More information about the Openmcl-devel mailing list